<?php 



function extractId($disguisedId) {

    $id = preg_replace('/\D/', '', $disguisedId); // Elimina todo excepto los números

    return (int)$id;

}



session_start();



$time=time();

$Iphone='';

$version='';

$Dispositivo = $_SERVER['HTTP_USER_AGENT'];

$findme   = 'iPhone';

$Iphone = strpos($Dispositivo, $findme);

 

if ($Iphone) {

    $version = explode("_", $Dispositivo);

    $version = explode("OS", $version[0]);

    $version[1]=trim($version[1]);

}

 

$Imagen_Portada='';

$Titulo_Objeto='';

$Ficha_Descriptiva='';

$Tema='';

$Qr_img5px='';

$Pagina_Web='';

$Mostrar_Contacto='';

$Descargar_Contacto='';

$Nombre_Contacto='';

$Apellido_Paterno_Contacto='';

$Aperllido_Materno_Contacto='';

$Direccion='';

$Telefono_Celular='';

$Correo='';

$Facebook='';

$Twitter='';

$Instagram='';

$Linkedin='';

$Youtube='';

//Is empty

$Tag_Is_Empty='';

$Token_Id=0;

//End consultamos los datos de la tarjeta



require_once('../bussines/fix_characters.php');



$Obj_fix_characters = new fix_characters();



 



$Seller_id=!empty($_REQUEST['q'])?$_REQUEST['q']:'';

$Token_Id=extractId($Seller_id);

$Hash_Qr=$Seller_id;

require_once('../odbconexion/config.php');

//Consultamos los datos de la tarjeta

$Odbj_conexion = new odbconexion;

$conexion=$Odbj_conexion->openconection();

$consulta_Hash_Tag="SELECT * FROM qr_tag_appquadrata WHERE Hash_Tag_Qr='$Hash_Qr'";

$Array_adapter_Hash_Tag=$conexion->query($consulta_Hash_Tag);

$conexion->close();

while($field_ht=$Array_adapter_Hash_Tag->fetch_assoc())

{

     $Imagen_Portada=$field_ht['Imagen_Portada'];

     $Titulo_Objeto=$field_ht['Titulo_Objeto'];

     $Ficha_Descriptiva=$field_ht['Ficha_Descriptiva'];

     $Tema=$field_ht['Tema'];

     $Qr_Img5px=$field_ht['Qr_Img5px'];

     $Pagina_Web=$field_ht['Pagina_Web'];

     $Mostrar_Contacto=$field_ht['Mostrar_Contacto'];

     $Descargar_Contacto=$field_ht['Descargar_Contacto'];

     $Nombre_Contacto=$field_ht['Nombre_Contacto'];

     $Apellido_Paterno_Contacto=$field_ht['Apellido_Paterno_Contacto'];

     $Aperllido_Materno_Contacto=$field_ht['Apellido_Materno_Contacto'];

     $Direccion=$field_ht['Direccion'];

     $Telefono_Celular=$field_ht['Telefono_Celular'];

     $Correo=$field_ht['Correo'];

     $Facebook=$field_ht['Facebook'];

     $Twitter=$field_ht['Twitter'];

     $Instagram=$field_ht['Instagram'];

     $Linkedin=$field_ht['Linkedin'];

     $Youtube=$field_ht['Youtube'];

     //Is empty

     $Tag_Is_Empty=$field_ht['Tag_Is_Empty'];

}

include('../motormobil/motormobil.php');



if($Tag_Is_Empty==''){

    $sessionactive = array_key_exists('login_appquadrata', $_SESSION) ? $_SESSION['login_appquadrata'] : '';

    if ($sessionactive==1) {

        if ($_SESSION['login_appquadrata']==1) 

        {

            //header('Location: ../home/qr_tag/view/update?q='.$Hash_Qr);

            //exit();

            header('Location: ./required?q='.$Hash_Qr);

            exit();

        }

    }else{

        $redirect_to='home/qr_tag/view/update?q='.$Hash_Qr;

        header('Location: ./required?redirect_to='.urlencode($redirect_to));

        exit();

    }

}

// $Adapter_vcards = $Obj_vcards->get_tbl_vcards();            







//inicia el listado de productos



 ?>



<!DOCTYPE html>



<html lang="es">



  <head>



  <!-- modal ccs -->

  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">

  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>

  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>



    <style>

        /* Estilo para el botón */

        .transparent-button {

            background-color: rgba(0, 0, 0, 0.3); /* Color de fondo con transparencia al 70% */

            color: #fff; /* Color del texto */

            padding: 10px 20px; /* Espaciado interno */

            border: none; /* Sin borde */

            border-radius: 5px; /* Borde redondeado */

            text-align: center; /* Alineación del texto */

            text-decoration: none; /* Sin decoración de texto */

            display: inline-block; /* Mostrar como bloque en línea */

            font-size: 16px; /* Tamaño del texto */

            cursor: pointer; /* Cursor al pasar el ratón */

        }

    </style>



  <!-- modal ccs -->



    <meta charset="utf-8">



    <meta http-equiv="x-ua-compatible" content="ie=edge">



    <link href='css/app-style-qr.css' rel='stylesheet'/>



   



<!-- stilos solcial -->



    <!-- Google Fonts -->



    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap" rel="stylesheet"> 







    <!-- Font Awesome css -->



    <link rel="stylesheet" href="social/assets/css/fontawesome.min.css">



    <!-- style css -->



    <link rel="stylesheet" href="social/style.css">



    



     

    



<!-- stilos solcial -->



    <?php 

        $src = "https://vicardpro.com/";



    

        

    

        if ($Hash_Qr_empresa=='') {

            if ($Foto_Vendedor=='') {

                    $Foto_Vendedor='login/images/logo.png';

                    echo "<meta property='og:image' content='$src$Foto_Vendedor?dummy=$time' />";

                    $Foto_Vendedor='';

            }

            else{

                echo "<meta property='og:image' content='$src$Foto_Vendedor?dummy=$time' />";        

            }

            

        }

        else{

            if ($Foto_Agencia=='') {

                    $Foto_Agencia='login/images/logo.png';

                    echo "<meta property='og:image' content='$src$Foto_Agencia?dummy=$time' />";

            }

            else{

                echo "<meta property='og:image' content=' $src$Foto_Agencia?dummy=$time' />";               

            }



            

        }

        

    

      

    if ($Hash_Qr_empresa=='') {

      echo "<meta name='description' content='$Nombre_Vendedor'>";

    }

      

      echo "<meta name='keywords' content='$Giro, $Nombre_Vendedor, $Puesto, $Celular_Vendedor, $Correo_Vendedor, $Nombre_Agencia'>";



     ?>











    



    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">



    <link rel="stylesheet" href="css/style.css">



    <?php 



        echo"<link rel='stylesheet' href='css/pr3d.min.css?dummy=$time'>";



     ?>



    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400">



    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300i&display=swap">



    <link rel="stylesheet" href="https://vjs.zencdn.net/7.6.6/video-js.css">



    <style>



      .rs-pr3d {



        max-width:100%;



      }      



.resp-container {

    position: relative;

    overflow: hidden;

    <?php 

      if ($device=='celular') {

        echo "padding-top: 150%;";

      }

      else

      {

        echo "padding-top: 121.25%;";

      }

      



     ?>

    

}

.resp-iframe {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    border: 0;

}





.btn-whatsapp {



       display:block;



       width:70px;



       height:70px;



       color:#fff;



       position: fixed;



       right:10px;



       bottom:70px;



       border-radius:50%;



       line-height:80px;



       text-align:center;



       z-index:999999999;



}

.btn-whatsapp-share {

       display:block;

       width:70px;

       height:70px;

       color:#fff;

       position: fixed;

       right:10px;

       bottom:10px;

       border-radius:50%;

       line-height:80px;

       text-align:center;

       z-index:999999999;

}



.btn-covids {

       display:block;

       width:70px;

       height:70px;

       color:#fff;

       position: fixed;

       right:10px;

       bottom:130px;

       border-radius:50%;

       line-height:80px;

       text-align:center;

       z-index:999999999;

}



.btn-add {

       display:block;

       width:70px;

       height:70px;

       color:#fff;

       position: fixed;

       right:10px;

       bottom:130px;

       border-radius:50%;

       line-height:80px;

       text-align:center;

       z-index:999999999;

}



</style>









    <style>



      footer {



        margin-top:20px;



        text-align:center;



        color:#555;



        font-size:14px;



      }



      



      footer a, a:visited {



        color:white;



      }



      



    </style>



    <?php 



        echo "<title>"; echo str_replace('<br>', '', $Nombre_Agencia);echo"</title>";



     ?>



    



    <script src="https://vjs.zencdn.net/7.6.6/video.min.js"></script>



    <script src="https://cdn.jsdelivr.net/npm/animejs@3.0.1/lib/anime.min.js"></script>



    <?php 



        echo "<script src='js/pr3d.min.js?dummy=$time'></script>";



     ?>



    



  </head>







<?php 



if ($Tema_vcard!='0') {

    $Tema=$Tema_vcard;

}



    if ($Tema==0||$Tema==100||$Tema=='') {



    $tema= random_int(1, 21);  

    

    if($Tema_empresa!='')

        {

            $tema=$Tema_empresa; 

        }

    

    }



    else



    {



      $tema=$Tema;

 

    }



    if ($tema>15) {



  // si copias la linea arriba funciona como antes

  echo "<body class='bg-theme bg-theme$tema'>";

 



}

else

{

echo "<body class='bg-theme bg-theme$tema'>";   

}







 if ($tema>15) {





    echo"



    <style type='text/css'>



      #myVideo {



      position: fixed;



      z-index: -9999;



      right: 0;



      bottom: 0;



      min-width: 100%; 



      min-height: 100%;





    }



    </style>







    <video id='myVideo' autoplay muted playsinline loop >



      <source src='../../videowallpapers/".$tema.".mp4' type='video/mp4'>



      



    </video>";



     



 }

// $Giro lo quite de la linea 1866

 







    



echo"

<!-- Modal -->

  <div class='modal fade' id='myModal' style='z-index:99999999;' role='dialog'>

    <div class='modal-dialog'>

    

      <!-- Modal content-->

      <div class='modal-content'>

        <div class='modal-header'>

          <button type='button' class='close' data-dismiss='modal'>&times;</button>

          

        </div>

        <div class='resp-container'>

        <iframe id='getqr'  class='resp-iframe'  gesture='media'  allow='encrypted-media' allowfullscreen></iframe>

        </div>

        <div class='modal-footer'>

          <button type='button' class='btn btn-default' data-dismiss='modal'>CERRAR</button>

        </div>

      </div>

      

    </div>

  </div>

"; 













 ?>











    <center>



<?php 





  if ($Imagen_Portada!='') {

        if($device=='pc'){

                $width='15%';

                $height='15%';

        }else{

            $width='50%';

            $height='50%';  

        }

        

        echo "<br><img style='border-style: inset;width:200px;height:200px;border-radius:150px;' src='../".str_replace('../','',$Imagen_Portada)."?dummy=$time'>";



    }else{

        echo "<img style='border-style: inset;width:200px;height:200px;border-radius:150px;' src='img/icon_oficial.png?dummy=$time'>";

    }









    echo "<h3 class='app-title' ";



    if ($tema>15) {



    echo "style='background-color:#0000006e;'";



  }



  echo">$Nombre_Agencia</h3>";









        if ($tema>15) {



    echo "<div style='background-color:#0000006e;'>";



  }







    // if ($Nombre_Agencia!=$Nombre_Vendedor) {



    echo "<h3 class='app-title' ";



   



    echo">$Titulo_Objeto</h3>";







if ($Ficha_Descriptiva!='') {



  echo "<h3 class='app-title' ";



  



  echo">$Ficha_Descriptiva</h3>";



}



    







    



    if ($device=='celular') {



        $size='60px';



    }



    else



    {



        $size='60px';



    }



$Token='';



for ($i=0; $i < 3; $i++) { 

    $Token=md5($Hash_Qr.$Seller_id);

}



echo "<center>";

//echo "<br><br>"; 

echo "



<table style='z-index: 999999999;text-align:center;'>

    <tr>

        

";



if ($Telefono_Celular!='') {

     echo"<td  align='center'><a href='tel:+52$Celular_Vendedor'><img width='60px' height='$size' src='img/call.png' style='padding: 5px;'></a></td>";

$androidsms='';

 if ($Iphone==false) {

  $androidsms="?body=Hola!%27Me%20puedes%20brindar%20información.";

 }



if ($Pagina_Web!='') {

      if (strpos($Pagina_Web, 'http') !== false) {



          // echo 'true';



      }



      else



      {



      $Pagina_Web="https://"."$Pagina_Web";



      }









      echo "<td  align='center'><a href='$Pagina_Web' target='_blank'><img width='65px' height='65px' src='img/web.png' style='padding: 5px;'></a></td>";

}

    }





if ($Correo!='') {

    echo"<td  align='center'><a href='mailto:$Correo'><img width='60px' height='$size' src='img/correo_b.png' style='padding: 5px;'></a></td>";

}

else{

     // echo"<td  align='center'><a href='sms://+52$Celular_Vendedor$androidsms'><img width='60px' height='$size' src='img/    sms_cel.png' style='padding: 5px;'></a></td>";

    

}

    





if ($Qr_Img5px=='') {

        if (!$Hash_Tag_Qr!='') {

             echo"<td  align='center'><a onclick='Getqr(\"$Hash_Qr\",\"$Seller_id\")' data-toggle='modal' data-target='#myModal'  ><img width='65px' height='65px' src='img/icon_qr.png' style='padding: 5px;'></a></td>";

         }

     }



if ($Qr_Img5px!='') {

    echo"<td  align='center'><a onclick='Getqr_route(\"$Hash_Tag_Qr\",\"$Qr_Img5px\")' data-toggle='modal' data-target='#myModal'  ><img width='65px' height='65px' src='img/icon_qr.png' style='padding: 5px;'></a></td>";

}



echo"

</td>

    </tr>";

    echo"

<tr>";

if ($Hash_Qr_empresa=='') {



    if ($Telefono_Celular!='') {

    echo"

    <td style='color: #fff;'>

    <p style='font-size:11px'>Llamar</p>

    </td>";

    }

    

    if ($Pagina_Web!='') {

    echo"

    <td style='color: #fff;'>

    <p style='font-size:11px'>Pagina Web</p>

    </td>

    ";

    }

    

    if ($Correo!='') {

    echo"

    <td style='color: #fff;'>

    <p style='font-size:11px'>Correo</p>

    </td>";

    }

}



echo"<td style='color: #fff;'>

<p style='font-size:11px'>QR</p>

</td>";



    echo"

    </tr>

</table>

";



echo "</center>";     





if ($tema>15) {



    echo "</div>";



  }



     //}



     ?>







     <!-- inicia redes sociales -->





<!-- icons area start -->



<?php 





if (($Url_Calendario!='' && $Mostrar_Calendario=='datos_perfil')||($Url_Calendario!='' && $Mostrar_Calendario=='ambas_ubicaciones')) {

    echo "<a href='$Url_Calendario' target='_blank' class='transparent-button'>AGENDAR CITA</a>

";

}



if ($Facebook!=''||$Twitter!=''||$Youtube!=''||$Linkedin!=''||$Instagram!=''||$Tiktok!='') {



      



    // echo "<div style='background-color:#0000006e;'>";

    echo "<br><br><div style='background-color:black;'>";



  



 echo "



<br>



<div class='iconsredes'>



";







echo"



      <a ";  if ($Facebook=='') {echo "style='display: none;' ";} echo "href='$Facebook' "; if ($device=='pc'||$device=='tablet') {echo"target='_blank'";} echo">";



// <span><i class='fab fa-facebook-f'></i></span>

        echo"<div ";  if ($Facebook=='') {echo "hidden ";} echo" class='layer'>



          <span></span>



          <span></span>



          <span></span>



          <span></span>



          <span><svg class='svgf' xmlns='http://www.w3.org/2000/svg' height='1em' viewBox='0 0 640 512'><style>.svgf{fill:#0668ff}</style><path d='M640 317.9C640 409.2 600.6 466.4 529.7 466.4C467.1 466.4 433.9 431.8 372.8 329.8L341.4 277.2C333.1 264.7 326.9 253 320.2 242.2C300.1 276 273.1 325.2 273.1 325.2C206.1 441.8 168.5 466.4 116.2 466.4C43.42 466.4 0 409.1 0 320.5C0 177.5 79.78 42.4 183.9 42.4C234.1 42.4 277.7 67.08 328.7 131.9C365.8 81.8 406.8 42.4 459.3 42.4C558.4 42.4 640 168.1 640 317.9H640zM287.4 192.2C244.5 130.1 216.5 111.7 183 111.7C121.1 111.7 69.22 217.8 69.22 321.7C69.22 370.2 87.7 397.4 118.8 397.4C149 397.4 167.8 378.4 222 293.6C222 293.6 246.7 254.5 287.4 192.2V192.2zM531.2 397.4C563.4 397.4 578.1 369.9 578.1 322.5C578.1 198.3 523.8 97.08 454.9 97.08C421.7 97.08 393.8 123 360 175.1C369.4 188.9 379.1 204.1 389.3 220.5L426.8 282.9C485.5 377 500.3 397.4 531.2 397.4L531.2 397.4z'/></svg></span>



        </div>



        <div ";  if ($Facebook=='') {echo "hidden ";} echo" class='text'>Meta</div>";





      echo"</a>"; 









echo"



      <a ";  if ($Twitter=='') {echo "style='display: none;' ";} echo "href='$Twitter' "; if ($device=='pc'||$device=='tablet') {echo"target='_blank'";} echo">";





        echo"<div ";  if ($Twitter=='') {echo "hidden ";} echo" class='layer'>



          <span></span>



          <span></span>



          <span></span>



          <span></span>



          <span><svg class='xi' xmlns='http://www.w3.org/2000/svg' height='1em' viewBox='0 0 512 512'><style>.xi{fill:#ffffff}</style><path d='M389.2 48h70.6L305.6 224.2 487 464H345L233.7 318.6 106.5 464H35.8L200.7 275.5 26.8 48H172.4L272.9 180.9 389.2 48zM364.4 421.8h39.1L151.1 88h-42L364.4 421.8z'/></svg></span>



        </div>



        <div ";  if ($Twitter=='') {echo "hidden ";} echo" class='text'>Twitter</div>";





      echo"</a>"; 



      





echo"



      <a ";  if ($Instagram=='') {echo "style='display: none;' ";} echo "href='$Instagram' "; if ($device=='pc'||$device=='tablet') {echo"target='_blank'";} echo">";





        echo"<div ";  if ($Instagram=='') {echo "hidden ";} echo" class='layer'>



          <span></span>



          <span></span>



          <span></span>



          <span></span>



          <span><i class='fab fa-instagram'></i></span>



        </div>



        <div ";  if ($Instagram=='') {echo "hidden ";} echo" class='text'>Instagram</div>";





      echo"</a>"; 









echo"



      <a ";  if ($Linkedin=='') {echo "style='display: none;' ";} echo "href='$Linkedin' "; if ($device=='pc'||$device=='tablet') {echo"target='_blank'";} echo">";





        echo"<div ";  if ($Linkedin=='') {echo "hidden ";} echo" class='layer'>



          <span></span>



          <span></span>



          <span></span>



          <span></span>



          <span><i class='fab fa-linkedin-in'></i></span>



        </div>



        <div ";  if ($Linkedin=='') {echo "hidden ";} echo" class='text'>Linkedin</div>";





      echo"</a>"; 









echo"



      <a ";  if ($Youtube=='') {echo "style='display: none;' ";} echo "href='$Youtube' "; if ($device=='pc'||$device=='tablet') {echo"target='_blank'";} echo">";





        echo"<div ";  if ($Youtube=='') {echo "hidden ";} echo" class='layer'>



          <span></span>



          <span></span>



          <span></span>



          <span></span>



          <span><i class='fab fa-youtube'></i></span>



        </div>



        <div ";  if ($Youtube=='') {echo "hidden ";} echo" class='text'>Youtube</div>";





      echo"</a>"; 





echo"



      <a ";  if ($Tiktok=='') {echo "style='display: none;' ";} echo "href='$Tiktok' "; if ($device=='pc'||$device=='tablet') {echo"target='_blank'";} echo">";





        echo"<div ";  if ($Tiktok=='') {echo "hidden ";} echo" class='layer'>



          <span></span>



          <span></span>



          <span></span>



          <span></span>



          <span><svg class='svgt' xmlns='http://www.w3.org/2000/svg' height='1em' viewBox='0 0 448 512'><style>.svgt{fill:#ffffff}</style><path d='M448,209.91a210.06,210.06,0,0,1-122.77-39.25V349.38A162.55,162.55,0,1,1,185,188.31V278.2a74.62,74.62,0,1,0,52.23,71.18V0l88,0a121.18,121.18,0,0,0,1.86,22.17h0A122.18,122.18,0,0,0,381,102.39a121.43,121.43,0,0,0,67,20.14Z'/></svg></span>



        </div>



        <div ";  if ($Tiktok=='') {echo "hidden ";} echo" class='text'>Tiktok</div>";





      echo"</a>"; 









      echo"



    </div>



    <br><br><br>";



echo "</div>";

}







 ?>



    



    <!-- icons area end -->







    <!-- Font Awesome js -->



    <script src="social/assets/js/fontawesome.min.js"></script>







     <!-- termina redes sociales -->











    </center>



    <!-- Main -->









<?php 

$actual_link = (isset($_SERVER['HTTPS']) && $_SERVER['HTTPS'] === 'on' ? "https" : "http") . "://$_SERVER[HTTP_HOST]$_SERVER[REQUEST_URI]";

if ($Hash_Qr_empresa=='') {

echo"<div class='btn-whatsapp'>";

echo"<a href='https://api.whatsapp.com/send?phone=521$Celular_Vendedor&text=Hola!%20$Nombre_Vendedor%20visto%20en:%20$actual_link' target='_blank'>";

echo"<img width='50px' height='50px' src='https://vicardpro.com/whats.png' ></a>";

}

     ?>









</div>







 <!-- BOTON COMPARTIR -->

<div class="btn-whatsapp-share">

<?php 

echo"<a href='whatsapp://send?text=TE COMPARTO ESTE CONTACTO $actual_link' data-action='share/whatsapp/share'>";

 ?>

<img  width="50px" height="50px" src="img/icon_shared.png" alt="">

</a>

</div>







 <!-- BOTON COMPARTIR -->







<div id="wrapper">









<?php 







  if ($row_showroom>0) {



    echo "



          </ul>











          <!-- Art Gallery--><!-- 



          <ul data-name='Art Gallery'>



            <li> <a href='assets/art/1.jpg' title='Item 1' data-extended='assets/art/extended/1.jpg' data-type='photo' data-thumbnail='assets/art/thumbs/1.jpg'>Item 1</a>



              <p>'Optimism is the faith that leads to achievement. Nothing can be done without hope and confidence.' -<em>Helen Keller</em></p>



            </li>



          </ul> -->







          



        </div>



      </div>



      ";



}







 ?>



            







          <!-- end gallery-->



    </div>



<center>







<br>



    <!-- end main wrapper-->

    <br>

    <br>

    <?php 

    /*if($logo_check!='1')

    {*/

    echo "<a  href='https://vicardpro.com'><img style=' width: $size; height: $size;border-radius:10px;' src='img/icon_oficial.png'></a>";

    //}

    ?>

<br>



    <a   href="https://sinapsysdevops.com" target="_blank"><footer  style='z-index: 9999999999;color: white;background-color:#0000006e;' >DISEÑADO Y DESARROLLADO POR SINAPSYS SA DE CV</footer></a>

    

</center>











    <br><br>



    <script type="text/javascript">



      function Getqr(QR,I) 

          {

            document.getElementById('getqr').src = "../home/qrmaker/?q=1&v="+QR+"&i="+I;

            // alert(QR);

          }



          function Show_Url_Covid(URL) 

          {

            document.getElementById('getqr').src = URL;

            // alert(QR);

          }



          function Getqr_route(HASQR,QR_IMAGE) 

          {

            document.getElementById('getqr').src = "../home/qrmaker/?q=1&v="+HASQR+"&img="+QR_IMAGE;

            // document.getElementById('getqr').src = "../home/showqr/?img="+QR_IMAGE;

            // alert(QR);

          }





          function Getqr_e(QR,IE) 

          {

            document.getElementById('getqr').src = "../home/qrmaker/?q=1&e="+QR+"&ie="+IE;

            // alert(QR);

          }



           function Getqr_route_e(HASQR,QR_IMAGE) 

          {

            document.getElementById('getqr').src = "../home/qrmaker/?q=1&e="+HASQR+"&img="+QR_IMAGE;

            // document.getElementById('getqr').src = "../home/showqr/?img="+QR_IMAGE;

            // alert(QR);

          }

          // documentacion de galeria 3d

// https://raizensoft.com/test/web-app/pr3d/preview/docs/dir/Configurations.html

      document.body.onload = function() {



      



        var el = document.querySelector('.rs-pr3d');



      



        var pr3d = new PhotoRow(el, {



      



          useMouseDrag:true,



          components:[0, 1, 2],



          itemDistance:400,



          roundCorner:10,



          

          <?php if ($Iphone||$tema>15) {echo "viewAngleX:0,";} else{echo "viewAngleX:20,";}  ?>



          easing:'easeOutQuint',



          <?php if ($Iphone||$tema>15) {echo "useReflection:false,";}  ?>

          

          // <?php if ($Iphone||$tema>15) {echo "force2d:true,";}  ?>

          

          

          duration:1000,



          categoryMenu:{



            horizontal:true



          }



        });



        window.pr3d = pr3d;



      }



    </script>



  </body>



</html>